By searching for results, your agree with our Terms of service
Found 220 results for
+plugin:PaloAltoPlugin +ip:"63.231.112.0/21"

Looking for more results ? Register a free account

Countries

  • United States 220

Sources

  • PaloAltoPlugin 220
  • ConfluenceVersionIssue 210

LeakIX fingerprint

  • 86a3662a5a0946e72bafa95f4a753ce5acd9c346a4e4ac6ba4e4ac6bcde18fcd 220
  • c9870dc2ab76b250b52bdfaeb52bdfaeb52bdfaeb52bdfaeb52bdfae7e292274 210

Network

  • CenturyLink Communications, LLC 220

IP Ranges

  • 63.231.112.0/21 220

ASN: 209
5 events in 190 days
Open ports: 8081,80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
5 events in 170 days
Open ports: 443
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
6 events in 178 days
Open ports: 443,80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
3 events in 179 days
Open ports: 8080,80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
5 events in 175 days
Open ports: 8081,80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
4 events in 197 days
Open ports: 443,80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
8 events in 188 days
Open ports: 443,80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
3 events in 190 days
Open ports: 443
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
5 events in 181 days
Open ports: 443
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
4 events in 151 days
Open ports: 8080,80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
4 events in 197 days
Open ports: 80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
7 events in 195 days
Open ports: 8443,443
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
4 events in 159 days
Open ports: 443,80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
4 events in 170 days
Open ports: 443
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
6 events in 190 days
Open ports: 80,443
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
7 events in 191 days
Open ports: 443,80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
5 events in 176 days
Open ports: 80
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
4 events in 192 days
Open ports: 8081,443
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
5 events in 177 days
Open ports: 443
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134

ASN: 209
5 events in 191 days
Open ports: 8443,443
Confluence version 7.13.0 likely vulnerable to CVE-2022-26134